foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Este site não tem avaliação
rating-pending=A readquirir avaliação
rating-good=Este site tem uma boa avaliação
rating-average=Este site tem uma avaliação mediana
rating-bad=Este site tem uma má avaliação
no-weight=(votos insuficientes)
weight1=(baseado num pequeno número de votos)
weight2=(baseado num número limitado de votos)
weight3=(baseado na maioria dos votos)
overall-rating=Avaliação geral
warning=Aviso
warn-text-credit-number=Parece estar a escrever uma password ou um número de cartão de crédito num site com uma reputação baixa. Por favor, confira se o site é genuíno. Fornecer informação pessoal num site não confiável pode constituir um risco de segurança.
warn-text-fishing-site=Este site foi marcado como site de phishing.
trust-domain=Confiar neste domínio
close-back=Leve-me para fora daqui
close=Ignorar o aviso
sfzone-headline=avast! SafeZone
sfzone-text=Entrou num site de online banking. Pretende abri-lo na avast! SafeZone?
sfzone-yes=Sim
sfzone-yes-always=Sim, sempre
sfzone-no=Não
sfzone-never=Nunca
